/* ----------------------------------------------
left
------------------------------------------------- */

/* common */

#l_title {
	margin-top: 20px;
	margin-bottom: 8px;
	background: url(../images/pages/tsunagaru/l_title.gif) no-repeat left top;
	padding-bottom: 10px;
	text-indent: -9999px;
	display: block;
	width: 200px;
	margin-left: 0;
}


#l_title2010 {
	margin-top: 4px;
	margin-bottom: 8px;
	background: url(../images/pages/tsunagaru/l_title2010.gif) no-repeat left top;
	padding-bottom: 10px;
	text-indent: -9999px;
	display: block;
	height: 60px;
	width: 200px;
	margin-left: 7px;
}

#l_title2011 {
	margin-top: 4px;
	margin-bottom: 8px;
	background: url(../images/pages/tsunagaru/l_title2011.gif) no-repeat left top;
	padding-bottom: 10px;
	text-indent: -9999px;
	display: block;
	height: 60px;
	width: 200px;
	margin-left: 7px;
}

#l_title2012 {
	margin-top: 4px;
	margin-bottom: 8px;
	background: url(../images/pages/tsunagaru/l_title2012.gif) no-repeat left top;
	padding-bottom: 10px;
	text-indent: -9999px;
	display: block;
	height: 60px;
	width: 200px;
	margin-left: 7px;
}

#l_title2013 {
    margin-top: 4px;
    margin-bottom: 8px;
    background: url(../images/pages/tsunagaru/l_title2013.gif) no-repeat left top;
    padding-bottom: 10px;
    text-indent: -9999px;
    display: block;
    height: 60px;
    width: 200px;
    margin-left: 7px;
}

#l_title2014 {
    margin-top: 4px;
    margin-bottom: 8px;
    background: url(../images/pages/tsunagaru/l_title2014.gif) no-repeat left top;
    padding-bottom: 10px;
    text-indent: -9999px;
    display: block;
    height: 60px;
    width: 200px;
    margin-left: 7px;
}

#l_title2015 {
    margin-top: 4px;
    margin-bottom: 8px;
    background: url(../images/pages/tsunagaru/l_title2015.gif) no-repeat left top;
    padding-bottom: 10px;
    text-indent: -9999px;
    display: block;
    height: 60px;
    width: 200px;
    margin-left: 7px;
}
#l_title2016 {
    margin-top: 4px;
    margin-bottom: 8px;
    background: url(../images/pages/tsunagaru/l_title2016.gif) no-repeat left top;
    padding-bottom: 10px;
    text-indent: -9999px;
    display: block;
    height: 60px;
    width: 200px;
    margin-left: 7px;
}


#l_title2011_Moyapedia {
	margin-top: 4px;
	margin-bottom: 8px;
	background: url(../images/pages/moyapedia/l_title_moya2011n.png) no-repeat left top;
	padding-bottom: 10px;
	text-indent: -9999px;
	display: block;
	height: 60px;
	width: 200px;
	margin-left: 7px;
}

.l_date {
	line-height:1.5;
	color:#04419a;
	text-decoration:none;
	font-weight:lighter;
	font-size:90%;
}

/* added in 201212 */

#l_title2012_qanda {
    margin-top: 4px;
    margin-bottom: 8px;
    background: url(../images/pages/qanda/l_title2012_qanda.png) no-repeat left top;
    padding-bottom: 10px;
    text-indent: -9999px;
    display: block;
    height: 145px;
    width: 200px;
    margin-left: 7px;
}


/* ----------------------------------------------
main top
------------------------------------------------- */

/* common */

.centercolumn {
background-color:#ffffff;
width:695px;
}
.researchmap_main_column {
padding:0px 0px 20px 30px;
}
#m_cts {
	padding-left: 20px;
	background: url(../images/pages/tsunagaru/m_cts.jpg) repeat-y left top;
	padding-top: 12px;
	margin-bottom: 0px;
	padding-bottom: 10px;
	display: block;
	width: 645px;
}
#m_cts p {
	font-size: 12px;
	line-height: 25px;
	text-align: justify;
	text-justify: inter-ideograph;
	letter-spacing: 0.1em;
	width: 591px;
	padding-right: 2px;
	padding-left: 2px;
	margin-bottom: 25px;
	color: #333333;
}
#m_cts p:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
#m_cts p {
	display:inline-block;
}
/* hides from IE-mac \*/
* html #m_cts p {
	height:1%;
}
#m_cts p {
	display:block;
}
/* End hides from IE-mac */
#m_cts p img.img_left {
	float: left;
	display: inline;
	margin-left: -2px;
	padding-right: 5px;
	margin-right: 9px;
	margin-top: 1px;
}
#m_cts h2 {
	margin-bottom: 10px;
	display: block;
}
#m_cts br {
	letter-spacing: 0em;
}
#m_cts .btn_area {
	display: block;
	height: 53px;
	position: relative;
	width: 645px;
	margin-top: -26px;
	margin-bottom: 22px;
}
#m_cts p.btn_top {
	display: block;
	height: 12px;
	width: 99px;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	top: 17px;
	left: 4px;
	position: absolute;
}
#m_cts p.btn_top a {
	display: block;
	height: 12px;
	width: 99px;
	background: url(../images/pages/tsunagaru/btn_top.png) no-repeat left top;
}
#m_cts p.btn_top a:hover {
	background: url(../images/pages/tsunagaru/btn_top.png) no-repeat left -12px;
}
#m_cts p.btn_imp {
	display: block;
	height: 12px;
	width: 137px;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	top: 18px;
	left: 134px;
	position: absolute;
}
#m_cts p.btn_imp a {
	display: block;
	height: 12px;
	width: 137px;
	background: url(../images/pages/tsunagaru/btn_imp.png) no-repeat left top;
}
#m_cts p.btn_imp a:hover {
	background: url(../images/pages/tsunagaru/btn_imp.png) no-repeat left -12px;
}
#m_foot {
	margin: 0px;
	padding: 0px;
}
#m_foot img {
	margin: 0px;
	padding: 0px;
}
#m_foot_nav {
	width: 635px;
}
#m_foot_nav ul {
	list-style: none;
	margin: 14px 4px 0px 0px;
	padding: 0px 0px 0px 4px;
}
#m_foot_nav li {
	font-size: 10px;
	display: block;
	white-space:nowrap;
	float: left;
	letter-spacing: 0.1em;
	margin-bottom: 6px;
	background: url(../images/pages/tsunagaru/line33.gif) no-repeat right center;
}
#m_foot_nav li a {
	color: #333333;
	padding-right: 10px;
	padding-left: 10px;
}
#m_foot_nav li a:hover {
	color: #666666;
}
#m_foot_nav li .m_foot_nav_top {
	background: url(../images/pages/tsunagaru/line33.gif) no-repeat left center;
}
#m_cts p.bm00 {
	margin-bottom: 0px;
}
#m_cts p.bm05 {
	margin-bottom: 5px;
}
#m_cts p.bm10 {
	margin-bottom: 10px;
}
#m_cts p.bm15 {
	margin-bottom: 15px;
}
#m_cts .ls00 {
	letter-spacing: 0em;
}

/* 201007 */

#m_top201007 {
	background: url(../images/pages/201007/m_top201007.jpg) no-repeat left top;
	width: 665px;
	height: 593px;
	display: block;
	position: relative;
}
#m_tag201007 {
	position: absolute;
	left: 20px;
	top: 469px;
	display: block;
}
#m_title201007 {
	position: absolute;
	left: 20px;
	top: 514px;
}
#m_name201007 {
	position: absolute;
	left: 20px;
	top: 550px;
}
#m_cts p#m_btn_f01_201007 {
	display: block;
	height: 53px;
	width: 241px;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	top: 0px;
	left: 404px;
	position: absolute;
}
#m_cts p#m_btn_f01_201007 a {
	display: block;
	height: 53px;
	width: 241px;
	background: url(../images/pages/201007/m_btn_f01_201007.png) no-repeat left top;
}
#m_cts p#m_btn_f01_201007 a:hover {
	background: url(../images/pages/201007/m_btn_f01_201007.png) no-repeat left -53px;
}
#m_cts p#m_btn_f02_201007 {
	display: block;
	height: 53px;
	width: 241px;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	top: 0px;
	left: 404px;
	position: absolute;
}
#m_cts p#m_btn_f02_201007 a {
	display: block;
	height: 53px;
	width: 241px;
	background: url(../images/pages/201007/m_btn_f02_201007.png) no-repeat left top;
}
#m_cts p#m_btn_f02_201007 a:hover {
	background: url(../images/pages/201007/m_btn_f02_201007.png) no-repeat left -53px;
}
#m_cts p#m_btn_f03_201007 {
	display: block;
	height: 53px;
	width: 241px;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	top: 0px;
	left: 404px;
	position: absolute;
}
#m_cts p#m_btn_f03_201007 a {
	display: block;
	height: 53px;
	width: 241px;
	background: url(../images/pages/201007/m_btn_f03_201007.png) no-repeat left top;
}
#m_cts p#m_btn_f03_201007 a:hover {
	background: url(../images/pages/201007/m_btn_f03_201007.png) no-repeat left -53px;
}


/* 201008 */

#m_top201008 {
	background: url(../images/pages/201008/m_top201008.jpg) no-repeat left top;
	width: 665px;
	height: 593px;
	display: block;
	position: relative;
}
#m_tag201008 {
	position: absolute;
	left: 20px;
	top: 469px;
	display: block;
}
#m_title201008 {
	position: absolute;
	left: 20px;
	top: 514px;
}
#m_name201008 {
	position: absolute;
	left: 20px;
	top: 550px;
}
#m_cts p#m_btn_f01_201008 {
	display: block;
	height: 53px;
	width: 241px;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	top: 0px;
	left: 404px;
	position: absolute;
}
#m_cts p#m_btn_f01_201008 a {
	display: block;
	height: 53px;
	width: 241px;
	background: url(../images/pages/201008/m_btn_f01_201008.png) no-repeat left top;
}
#m_cts p#m_btn_f01_201008 a:hover {
	background: url(../images/pages/201008/m_btn_f01_201008.png) no-repeat left -53px;
}
#m_cts p#m_btn_f02_201008 {
	display: block;
	height: 53px;
	width: 241px;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	top: 0px;
	left: 404px;
	position: absolute;
}
#m_cts p#m_btn_f02_201008 a {
	display: block;
	height: 53px;
	width: 241px;
	background: url(../images/pages/201008/m_btn_f02_201008.png) no-repeat left top;
}
#m_cts p#m_btn_f02_201008 a:hover {
	background: url(../images/pages/201008/m_btn_f02_201008.png) no-repeat left -53px;
}
#m_cts p#m_btn_f03_201008 {
	display: block;
	height: 53px;
	width: 241px;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	top: 0px;
	left: 404px;
	position: absolute;
}
#m_cts p#m_btn_f03_201008 a {
	display: block;
	height: 53px;
	width: 241px;
	background: url(../images/pages/201008/m_btn_f03_201008.png) no-repeat left top;
}
#m_cts p#m_btn_f03_201008 a:hover {
	background: url(../images/pages/201008/m_btn_f03_201008.png) no-repeat left -53px;
}


/* 201009 */

#m_top201009 {
	background: url(../images/pages/201009/m_top201009.jpg) no-repeat left top;
	width: 665px;
	height: 593px;
	display: block;
	position: relative;
}
#m_tag201009 {
	position: absolute;
	left: 20px;
	top: 469px;
	display: block;
}
#m_title201009 {
	position: absolute;
	left: 20px;
	top: 514px;
}
#m_name201009 {
	position: absolute;
	left: 20px;
	top: 550px;
}
#m_cts p#m_btn_f01_201009 {
	display: block;
	height: 53px;
	width: 241px;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	top: 0px;
	left: 404px;
	position: absolute;
}
#m_cts p#m_btn_f01_201009 a {
	display: block;
	height: 53px;
	width: 241px;
	background: url(../images/pages/201009/m_btn_f01_201009.png) no-repeat left top;
}
#m_cts p#m_btn_f01_201009 a:hover {
	background: url(../images/pages/201009/m_btn_f01_201009.png) no-repeat left -53px;
}
#m_cts p#m_btn_f02_201009 {
	display: block;
	height: 53px;
	width: 241px;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	top: 0px;
	left: 404px;
	position: absolute;
}
#m_cts p#m_btn_f02_201009 a {
	display: block;
	height: 53px;
	width: 241px;
	background: url(../images/pages/201009/m_btn_f02_201009.png) no-repeat left top;
}
#m_cts p#m_btn_f02_201009 a:hover {
	background: url(../images/pages/201009/m_btn_f02_201009.png) no-repeat left -53px;
}
#m_cts p#m_btn_f03_201009 {
	display: block;
	height: 53px;
	width: 241px;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	top: 0px;
	left: 404px;
	position: absolute;
}
#m_cts p#m_btn_f03_201009 a {
	display: block;
	height: 53px;
	width: 241px;
	background: url(../images/pages/201009/m_btn_f03_201009.png) no-repeat left top;
}
#m_cts p#m_btn_f03_201009 a:hover {
	background: url(../images/pages/201009/m_btn_f03_201009.png) no-repeat left -53px;
}
#m_cts p#m_btn_f04_201009 {
	display: block;
	height: 53px;
	width: 241px;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	top: 0px;
	left: 404px;
	position: absolute;
}
#m_cts p#m_btn_f04_201009 a {
	display: block;
	height: 53px;
	width: 241px;
	background: url(../images/pages/201009/m_btn_f04_201009.png) no-repeat left top;
}
#m_cts p#m_btn_f04_201009 a:hover {
	background: url(../images/pages/201009/m_btn_f04_201009.png) no-repeat left -53px;
}

/* 201010 */

#m_top201010 {
	background: url(../images/pages/201010/m_top201010.jpg) no-repeat left top;
	width: 665px;
	height: 593px;
	display: block;
	position: relative;
}
#m_tag201010 {
	position: absolute;
	left: 20px;
	top: 469px;
	display: block;
}
#m_title201010 {
	position: absolute;
	left: 20px;
	top: 514px;
}
#m_name201010 {
	position: absolute;
	left: 20px;
	top: 550px;
}
#m_cts p#m_btn_f01_201010 {
	display: block;
	height: 53px;
	width: 241px;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	top: 0px;
	left: 404px;
	position: absolute;
}
#m_cts p#m_btn_f01_201010 a {
	display: block;
	height: 53px;
	width: 241px;
	background: url(../images/pages/201010/m_btn_f01_201010.png) no-repeat left top;
}
#m_cts p#m_btn_f01_201010 a:hover {
	background: url(../images/pages/201010/m_btn_f01_201010.png) no-repeat left -53px;
}
#m_cts p#m_btn_f02_201010 {
	display: block;
	height: 53px;
	width: 241px;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	top: 0px;
	left: 404px;
	position: absolute;
}
#m_cts p#m_btn_f02_201010 a {
	display: block;
	height: 53px;
	width: 241px;
	background: url(../images/pages/201010/m_btn_f02_201010.png) no-repeat left top;
}
#m_cts p#m_btn_f02_201010 a:hover {
	background: url(../images/pages/201010/m_btn_f02_201010.png) no-repeat left -53px;
}
#m_cts p#m_btn_f03_201010 {
	display: block;
	height: 53px;
	width: 241px;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	top: 0px;
	left: 404px;
	position: absolute;
}
#m_cts p#m_btn_f03_201010 a {
	display: block;
	height: 53px;
	width: 241px;
	background: url(../images/pages/201010/m_btn_f03_201010.png) no-repeat left top;
}
#m_cts p#m_btn_f03_201010 a:hover {
	background: url(../images/pages/201010/m_btn_f03_201010.png) no-repeat left -53px;
}

/* 201010e */

#m_top201010e {
	background: url(../images/pages/201010e/m_top201010e.jpg) no-repeat left top;
	width: 665px;
	height: 593px;
	display: block;
	position: relative;
}
#m_tag201010e {
	position: absolute;
	left: 20px;
	top: 469px;
	display: block;
}
#m_title201010e {
	position: absolute;
	left: 20px;
	top: 514px;
}
#m_name201010e {
	position: absolute;
	left: 20px;
	top: 550px;
}
#m_cts p#m_btn_f01_201010e {
	display: block;
	height: 53px;
	width: 241px;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	top: 0px;
	left: 404px;
	position: absolute;
}
#m_cts p#m_btn_f01_201010e a {
	display: block;
	height: 53px;
	width: 241px;
	background: url(../images/pages/201010e/m_btn_f01_201010e.png) no-repeat left top;
}
#m_cts p#m_btn_f01_201010e a:hover {
	background: url(../images/pages/201010e/m_btn_f01_201010e.png) no-repeat left -53px;
}
#m_cts p#m_btn_f02_201010e {
	display: block;
	height: 53px;
	width: 241px;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	top: 0px;
	left: 404px;
	position: absolute;
}
#m_cts p#m_btn_f02_201010e a {
	display: block;
	height: 53px;
	width: 241px;
	background: url(../images/pages/201010e/m_btn_f02_201010e.png) no-repeat left top;
}
#m_cts p#m_btn_f02_201010e a:hover {
	background: url(../images/pages/201010e/m_btn_f02_201010e.png) no-repeat left -53px;
}
#m_cts p#m_btn_f03_201010e {
	display: block;
	height: 53px;
	width: 241px;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	top: 0px;
	left: 404px;
	position: absolute;
}
#m_cts p#m_btn_f03_201010e a {
	display: block;
	height: 53px;
	width: 241px;
	background: url(../images/pages/201010e/m_btn_f03_201010e.png) no-repeat left top;
}
#m_cts p#m_btn_f03_201010e a:hover {
	background: url(../images/pages/201010e/m_btn_f03_201010e.png) no-repeat left -53px;
}

/* 201011 */

#m_top201011 {
	background: url(../images/pages/201011/m_top201011.jpg) no-repeat left top;
	width: 665px;
	height: 593px;
	display: block;
	position: relative;
}
#m_tag201011 {
	position: absolute;
	left: 20px;
	top: 469px;
	display: block;
}
#m_title201011 {
	position: absolute;
	left: 20px;
	top: 514px;
}
#m_name201011 {
	position: absolute;
	left: 20px;
	top: 550px;
}
#m_cts p#m_btn_f01_201011 {
	display: block;
	height: 53px;
	width: 241px;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	top: 0px;
	left: 404px;
	position: absolute;
}
#m_cts p#m_btn_f01_201011 a {
	display: block;
	height: 53px;
	width: 241px;
	background: url(../images/pages/201011/m_btn_f01_201011.png) no-repeat left top;
}
#m_cts p#m_btn_f01_201011 a:hover {
	background: url(../images/pages/201011/m_btn_f01_201011.png) no-repeat left -53px;
}
#m_cts p#m_btn_f02_201011 {
	display: block;
	height: 53px;
	width: 241px;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	top: 0px;
	left: 404px;
	position: absolute;
}
#m_cts p#m_btn_f02_201011 a {
	display: block;
	height: 53px;
	width: 241px;
	background: url(../images/pages/201011/m_btn_f02_201011.png) no-repeat left top;
}
#m_cts p#m_btn_f02_201011 a:hover {
	background: url(../images/pages/201011/m_btn_f02_201011.png) no-repeat left -53px;
}
#m_cts p#m_btn_f03_201011 {
	display: block;
	height: 53px;
	width: 241px;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	top: 0px;
	left: 404px;
	position: absolute;
}
#m_cts p#m_btn_f03_201011 a {
	display: block;
	height: 53px;
	width: 241px;
	background: url(../images/pages/201011/m_btn_f03_201011.png) no-repeat left top;
}
#m_cts p#m_btn_f03_201011 a:hover {
	background: url(../images/pages/201011/m_btn_f03_201011.png) no-repeat left -53px;
}

/* 201012 */

#m_top201012 {
	background: url(../images/pages/201012/m_top201012.jpg) no-repeat left top;
	width: 665px;
	height: 593px;
	display: block;
	position: relative;
}
#m_tag201012 {
	position: absolute;
	left: 20px;
	top: 469px;
	display: block;
}
#m_title201012 {
	position: absolute;
	left: 20px;
	top: 514px;
}
#m_name201012 {
	position: absolute;
	left: 20px;
	top: 550px;
}
#m_cts p#m_btn_f01_201012 {
	display: block;
	height: 53px;
	width: 241px;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	top: 0px;
	left: 404px;
	position: absolute;
}
#m_cts p#m_btn_f01_201012 a {
	display: block;
	height: 53px;
	width: 241px;
	background: url(../images/pages/201012/m_btn_f01_201012.png) no-repeat left top;
}
#m_cts p#m_btn_f01_201012 a:hover {
	background: url(../images/pages/201012/m_btn_f01_201012.png) no-repeat left -53px;
}
#m_cts p#m_btn_f02_201012 {
	display: block;
	height: 53px;
	width: 241px;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	top: 0px;
	left: 404px;
	position: absolute;
}
#m_cts p#m_btn_f02_201012 a {
	display: block;
	height: 53px;
	width: 241px;
	background: url(../images/pages/201012/m_btn_f02_201012.png) no-repeat left top;
}
#m_cts p#m_btn_f02_201012 a:hover {
	background: url(../images/pages/201012/m_btn_f02_201012.png) no-repeat left -53px;
}
#m_cts p#m_btn_f03_201012 {
	display: block;
	height: 53px;
	width: 241px;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	top: 0px;
	left: 404px;
	position: absolute;
}
#m_cts p#m_btn_f03_201012 a {
	display: block;
	height: 53px;
	width: 241px;
	background: url(../images/pages/201012/m_btn_f03_201012.png) no-repeat left top;
}
#m_cts p#m_btn_f03_201012 a:hover {
	background: url(../images/pages/201012/m_btn_f03_201012.png) no-repeat left -53px;
}

/* 201101 */

#m_top201101 {
	background: url(../images/pages/201101/m_top201101.jpg) no-repeat left top;
	width: 665px;
	height: 593px;
	display: block;
	position: relative;
}
#m_tag201101 {
	position: absolute;
	left: 20px;
	top: 469px;
	display: block;
}
#m_title201101 {
	position: absolute;
	left: 20px;
	top: 514px;
}
#m_name201101 {
	position: absolute;
	left: 20px;
	top: 550px;
}
#m_cts p#m_btn_f01_201101 {
	display: block;
	height: 53px;
	width: 241px;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	top: 0px;
	left: 404px;
	position: absolute;
}
#m_cts p#m_btn_f01_201101 a {
	display: block;
	height: 53px;
	width: 241px;
	background: url(../images/pages/201101/m_btn_f01_201101.png) no-repeat left top;
}
#m_cts p#m_btn_f01_201101 a:hover {
	background: url(../images/pages/201101/m_btn_f01_201101.png) no-repeat left -53px;
}
#m_cts p#m_btn_f02_201101 {
	display: block;
	height: 53px;
	width: 241px;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	top: 0px;
	left: 404px;
	position: absolute;
}
#m_cts p#m_btn_f02_201101 a {
	display: block;
	height: 53px;
	width: 241px;
	background: url(../images/pages/201101/m_btn_f02_201101.png) no-repeat left top;
}
#m_cts p#m_btn_f02_201101 a:hover {
	background: url(../images/pages/201101/m_btn_f02_201101.png) no-repeat left -53px;
}
#m_cts p#m_btn_f03_201101 {
	display: block;
	height: 53px;
	width: 241px;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	top: 0px;
	left: 404px;
	position: absolute;
}
#m_cts p#m_btn_f03_201101 a {
	display: block;
	height: 53px;
	width: 241px;
	background: url(../images/pages/201101/m_btn_f03_201101.png) no-repeat left top;
}
#m_cts p#m_btn_f03_201101 a:hover {
	background: url(../images/pages/201101/m_btn_f03_201101.png) no-repeat left -53px;
}
#m_cts p#m_btn_f04_201101 {
	display: block;
	height: 53px;
	width: 241px;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	top: 0px;
	left: 404px;
	position: absolute;
}
#m_cts p#m_btn_f04_201101 a {
	display: block;
	height: 53px;
	width: 241px;
	background: url(../images/pages/201101/m_btn_f04_201101.png) no-repeat left top;
}
#m_cts p#m_btn_f04_201101 a:hover {
	background: url(../images/pages/201101/m_btn_f04_201101.png) no-repeat left -53px;
}

/* 201102 */

#m_top201102 {
	background: url(../images/pages/201102/m_top201102.jpg) no-repeat left top;
	width: 665px;
	height: 593px;
	display: block;
	position: relative;
}
#m_tag201102 {
	position: absolute;
	left: 20px;
	top: 469px;
	display: block;
}
#m_title201102 {
	position: absolute;
	left: 20px;
	top: 514px;
}
#m_name201102 {
	position: absolute;
	left: 20px;
	top: 550px;
}
#m_cts p#m_btn_f01_201102 {
	display: block;
	height: 53px;
	width: 241px;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	top: 0px;
	left: 404px;
	position: absolute;
}
#m_cts p#m_btn_f01_201102 a {
	display: block;
	height: 53px;
	width: 241px;
	background: url(../images/pages/201102/m_btn_f01_201102.png) no-repeat left top;
}
#m_cts p#m_btn_f01_201102 a:hover {
	background: url(../images/pages/201102/m_btn_f01_201102.png) no-repeat left -53px;
}
#m_cts p#m_btn_f02_201102 {
	display: block;
	height: 53px;
	width: 241px;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	top: 0px;
	left: 404px;
	position: absolute;
}
#m_cts p#m_btn_f02_201102 a {
	display: block;
	height: 53px;
	width: 241px;
	background: url(../images/pages/201102/m_btn_f02_201102.png) no-repeat left top;
}
#m_cts p#m_btn_f02_201102 a:hover {
	background: url(../images/pages/201102/m_btn_f02_201102.png) no-repeat left -53px;
}
#m_cts p#m_btn_f03_201102 {
	display: block;
	height: 53px;
	width: 241px;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	top: 0px;
	left: 404px;
	position: absolute;
}
#m_cts p#m_btn_f03_201102 a {
	display: block;
	height: 53px;
	width: 241px;
	background: url(../images/pages/201102/m_btn_f03_201102.png) no-repeat left top;
}
#m_cts p#m_btn_f03_201102 a:hover {
	background: url(../images/pages/201102/m_btn_f03_201102.png) no-repeat left -53px;
}

/* 201103 */

#m_top201103 {
	background: url(../images/pages/201103/m_top201103.jpg) no-repeat left top;
	width: 665px;
	height: 593px;
	display: block;
	position: relative;
}
#m_tag201103 {
	position: absolute;
	left: 20px;
	top: 469px;
	display: block;
}
#m_title201103 {
	position: absolute;
	left: 20px;
	top: 514px;
}
#m_name201103 {
	position: absolute;
	left: 20px;
	top: 550px;
}
#m_cts p#m_btn_f01_201103 {
	display: block;
	height: 53px;
	width: 241px;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	top: 0px;
	left: 404px;
	position: absolute;
}
#m_cts p#m_btn_f01_201103 a {
	display: block;
	height: 53px;
	width: 241px;
	background: url(../images/pages/201103/m_btn_f01_201103.png) no-repeat left top;
}
#m_cts p#m_btn_f01_201103 a:hover {
	background: url(../images/pages/201103/m_btn_f01_201103.png) no-repeat left -53px;
}
#m_cts p#m_btn_f02_201103 {
	display: block;
	height: 53px;
	width: 241px;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	top: 0px;
	left: 404px;
	position: absolute;
}
#m_cts p#m_btn_f02_201103 a {
	display: block;
	height: 53px;
	width: 241px;
	background: url(../images/pages/201103/m_btn_f02_201103.png) no-repeat left top;
}
#m_cts p#m_btn_f02_201103 a:hover {
	background: url(../images/pages/201103/m_btn_f02_201103.png) no-repeat left -53px;
}
#m_cts p#m_btn_f03_201103 {
	display: block;
	height: 53px;
	width: 241px;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	top: 0px;
	left: 404px;
	position: absolute;
}
#m_cts p#m_btn_f03_201103 a {
	display: block;
	height: 53px;
	width: 241px;
	background: url(../images/pages/201103/m_btn_f03_201103.png) no-repeat left top;
}
#m_cts p#m_btn_f03_201103 a:hover {
	background: url(../images/pages/201103/m_btn_f03_201103.png) no-repeat left -53px;
}

/* ----------------------------------------------
main file
------------------------------------------------- */

/* common */

#mf_cts {
	padding-left: 46px;
	padding-top: 50px;
}
#mf_cts h1 {
	margin-bottom: 20px;
}
#mf_cts p {
	font-size: 12px;
	line-height: 25px;
	text-align: justify;
	text-justify: inter-ideograph;
	letter-spacing: 0.1em;
	width: 591px;
	padding-right: 6px;
	padding-left: 6px;
	margin-bottom: 25px;
	color: #333333;
}
#mf_cts p:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
#mf_cts p {
	display:inline-block;
}
/* hides from IE-mac \*/
* html #mf_cts p {
	height:1%;
}
#mf_cts p {
	display:block;
}
/* End hides from IE-mac */
#mf_cts p img.img_left {
	float: left;
	display: inline;
	margin-left: -2px;
	padding-right: 5px;
	margin-right: 9px;
	margin-top: 1px;
}
#mf_cts .btn_area {
	display: block;
	height: 53px;
	position: relative;
	width: 645px;
	margin-top: -26px;
	margin-left: 4px;
}
#mf_cts p.btn_top {
	display: block;
	height: 12px;
	width: 99px;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	top: 17px;
	left: 4px;
	position: absolute;
}
#mf_cts p.btn_top a {
	display: block;
	height: 12px;
	width: 99px;
	background: url(../images/pages/tsunagaru/btn_top.png) no-repeat left top;
}
#mf_cts p.btn_top a:hover {
	background: url(../images/pages/tsunagaru/btn_top.png) no-repeat left -12px;
}
#mf_cts p.btn_imp {
	display: block;
	height: 12px;
	width: 137px;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	top: 18px;
	left: 134px;
	position: absolute;
}
#mf_cts p.btn_imp a {
	display: block;
	height: 12px;
	width: 137px;
	background: url(../images/pages/tsunagaru/btn_imp.png) no-repeat left top;
}
#mf_cts p.btn_imp a:hover {
	background: url(../images/pages/tsunagaru/btn_imp.png) no-repeat left -12px;
}
#mf_cts .cv_item_frame {
	margin-left: 10px;
	margin-bottom: 39px;
}
#mf_foot {
	margin: 0px 0px 0px 30px;
	padding: 0px;
}
#mf_foot img {
	margin: 0px;
	padding: 0px;
}
#mf_foot_nav {
	width: 599px;
	margin-left: 50px;
}
#mf_foot_nav ul {
	list-style: none;
	margin: 13px 4px 0px 0px;
	padding: 0px 0px 0px 4px;
}
#mf_foot_nav li {
	font-size: 10px;
	display: block;
	background: url(../images/pages/tsunagaru/line33.gif) no-repeat right center;
	letter-spacing: 0.10em;
	float: left;
	margin-bottom: 6px;
	white-space: nowrap;
}
#mf_foot_nav ul.ls09 li {
	letter-spacing: 0.090em;
}
#mf_foot_nav li a {
	color: #333333;
	padding-right: 10px;
	padding-left: 10px;
}
#mf_foot_nav li a:hover {
	color: #666666;
}
#mf_foot_nav li .m_foot_nav_top {
	background: url(../images/pages/tsunagaru/line33.gif) no-repeat left center;
}
#mf_cts p.bm00 {
	margin-bottom: 0px;
}
#mf_cts p.bm05 {
	margin-bottom: 5px;
}
#mf_cts p.bm10 {
	margin-bottom: 10px;
}
#mf_cts p.bm15 {
	margin-bottom: 15px;
}
#mf_cts .ls00 {
	letter-spacing: 0em;
}

/* 201007 */

#mf_cts p#mf_btn_201007 {
	display: block;
	height: 53px;
	width: 241px;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	top: 0px;
	left: 404px;
	position: absolute;
}
#mf_cts p#mf_btn_201007 a {
	display: block;
	height: 53px;
	width: 241px;
	background: url(../images/pages/column/mf_btn_201007.png) no-repeat left top;
}
#mf_cts p#mf_btn_201007 a:hover {
	background: url(../images/pages/column/mf_btn_201007.png) no-repeat left -53px;
}

/* 201008 */

#mf_cts p#mf_btn_201008 {
	display: block;
	height: 53px;
	width: 241px;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	top: 0px;
	left: 404px;
	position: absolute;
}
#mf_cts p#mf_btn_201008 a {
	display: block;
	height: 53px;
	width: 241px;
	background: url(../images/pages/column/mf_btn_201008.png) no-repeat left top;
}
#mf_cts p#mf_btn_201008 a:hover {
	background: url(../images/pages/column/mf_btn_201008.png) no-repeat left -53px;
}

/* 201009 */

#mf_cts p#mf_btn_201009 {
	display: block;
	height: 53px;
	width: 241px;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	top: 0px;
	left: 404px;
	position: absolute;
}
#mf_cts p#mf_btn_201009 a {
	display: block;
	height: 53px;
	width: 241px;
	background: url(../images/pages/column/mf_btn_201009.png) no-repeat left top;
}
#mf_cts p#mf_btn_201009 a:hover {
	background: url(../images/pages/column/mf_btn_201009.png) no-repeat left -53px;
}

/* 201010 */

#mf_cts p#mf_btn_201010 {
	display: block;
	height: 53px;
	width: 241px;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	top: 0px;
	left: 404px;
	position: absolute;
}
#mf_cts p#mf_btn_201010 a {
	display: block;
	height: 53px;
	width: 241px;
	background: url(../images/pages/column/mf_btn_201010.png) no-repeat left top;
}
#mf_cts p#mf_btn_201010 a:hover {
	background: url(../images/pages/column/mf_btn_201010.png) no-repeat left -53px;
}

/* 201010e */

#mf_cts p#mf_btn_201010e {
	display: block;
	height: 53px;
	width: 241px;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	top: 0px;
	left: 404px;
	position: absolute;
}
#mf_cts p#mf_btn_201010e a {
	display: block;
	height: 53px;
	width: 241px;
	background: url(../images/pages/column/mf_btn_201010e.png) no-repeat left top;
}
#mf_cts p#mf_btn_201010e a:hover {
	background: url(../images/pages/column/mf_btn_201010e.png) no-repeat left -53px;
}

/* 201011 */

#mf_cts p#mf_btn_201011 {
	display: block;
	height: 53px;
	width: 241px;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	top: 0px;
	left: 404px;
	position: absolute;
}
#mf_cts p#mf_btn_201011 a {
	display: block;
	height: 53px;
	width: 241px;
	background: url(../images/pages/column/mf_btn_201011.png) no-repeat left top;
}
#mf_cts p#mf_btn_201011 a:hover {
	background: url(../images/pages/column/mf_btn_201011.png) no-repeat left -53px;
}

/* 201012 */

#mf_cts p#mf_btn_201012 {
	display: block;
	height: 53px;
	width: 241px;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	top: 0px;
	left: 404px;
	position: absolute;
}
#mf_cts p#mf_btn_201012 a {
	display: block;
	height: 53px;
	width: 241px;
	background: url(../images/pages/column/mf_btn_201012.png) no-repeat left top;
}
#mf_cts p#mf_btn_201012 a:hover {
	background: url(../images/pages/column/mf_btn_201012.png) no-repeat left -53px;
}

/* 201101 */

#mf_cts p#mf_btn_201101 {
	display: block;
	height: 53px;
	width: 241px;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	top: 0px;
	left: 404px;
	position: absolute;
}
#mf_cts p#mf_btn_201101 a {
	display: block;
	height: 53px;
	width: 241px;
	background: url(../images/pages/column/mf_btn_201101.png) no-repeat left top;
}
#mf_cts p#mf_btn_201101 a:hover {
	background: url(../images/pages/column/mf_btn_201101.png) no-repeat left -53px;
}

/* 201102 */

#mf_cts p#mf_btn_201102 {
	display: block;
	height: 53px;
	width: 241px;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	top: 0px;
	left: 404px;
	position: absolute;
}
#mf_cts p#mf_btn_201102 a {
	display: block;
	height: 53px;
	width: 241px;
	background: url(../images/pages/column/mf_btn_201102.png) no-repeat left top;
}
#mf_cts p#mf_btn_201102 a:hover {
	background: url(../images/pages/column/mf_btn_201102.png) no-repeat left -53px;
}

/* 201103 */

#mf_cts p#mf_btn_201103 {
	display: block;
	height: 53px;
	width: 241px;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	top: 0px;
	left: 404px;
	position: absolute;
}
#mf_cts p#mf_btn_201103 a {
	display: block;
	height: 53px;
	width: 241px;
	background: url(../images/pages/column/mf_btn_201103.png) no-repeat left top;
}
#mf_cts p#mf_btn_201103 a:hover {
	background: url(../images/pages/column/mf_btn_201103.png) no-repeat left -53px;
}
